/*
Theme Name: NaHoBB-Theme
Template: hemingway
Author: Ingo Frost
Author URI: https://www.wikiciety.org
Description: Anpassungen für Projekt NaHoBB. Basiert auf Hemingway/ Anders Norén
Tags: blog,two-columns,right-sidebar,custom-colors,custom-header,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,block-styles
Version: 2.0.3_if.1593431427
Updated: 2020-07-03 10:50:26

*/

.page-id-21 .uagb-team__title  {
	font-size: 0.85em;
	margin: 0;
}

.navigation.section {
    background: #dfdfdf;
}
.toggle-container {
    background: #dfdfdf;
}
.search-toggle .glass{
    background: #dfdfdf;
}
.blog-menu a {
	color: #4b4b4b;
	text-transform: none;
  padding: 27px 15px;
}

.blog-menu .current-menu-item a {
	color: #00529b;
}
.blog-menu > li + li::before {
    content: "|";
}

.post-title {
    font-size: 2.3em;
}
h2 {
    font-size: 1.7em;
}
h3 {
    font-size: 1.2em;
}

.footer .uagb-column__wrap .uagb-column__inner-wrap {
		margin-bottom: 1em;
}

.footer.section.large-padding {
    padding: 2em 0;
}

.footer.section, .credits.section {
    background: #bbb;	  
}

.footer.section .wp-block-image{ 
	margin: 0;
}

@media ( min-width: 800px ) {


	.content-footer section {
		 position: relative !important;
		font-size: 80%;
	}
	.content-footer .uagb-columns__inner-wrap{
		 position: relative !important;
		 display: flex;
		 max-width: 1040px;
		padding: 0;
	}
	.content-footer .wp-block-uagb-column {
		width: 25%;
	}

	.content-footer .uagb-columns__overlay { 
		position: absolute !important
	}

}


.credits-inner {
	border-top: 4px solid #dfdfdf;
}
	
.section .credits-inner { 
	color: #4b4b4b !important;
  text-transform: unset !important;
}

.footer-special img {
	position: absolute;
	top: -34px;
	left: 50%;
	transform: translate(-50%, 0);
}

